<div class="home-container">

  <h1>Signal/Signal Store Demo</h1>

  <mat-divider></mat-divider>

  <signal-demo></signal-demo>

  <mat-divider></mat-divider>

  <signal-store-demo></signal-store-demo>

</div>
